Add a couple of notes to the vagrant instructions
[rails.git] / config / example.database.yml
index 17a683af436f1c6ac755e07d5bbb48b8aec15a0f..4c77998da1d38fbe45a6b2766e3ebce7f26a0a86 100644 (file)
@@ -1,5 +1,5 @@
-# Using a recent release (8.3 or higher) of PostgreSQL (http://postgresql.org/) is recommended.
-# See http://wiki.openstreetmap.org/wiki/The_Rails_Port#PostgreSQL_setup for detailed setup instructions.
+# Using a recent release (9.1 or higher) of PostgreSQL (http://postgresql.org/) is recommended.
+# See https://github.com/openstreetmap/openstreetmap-website/blob/master/INSTALL.md#database-setup for detailed setup instructions.
 #
 development:
   adapter: postgresql